#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pcre-light
version: 0.4.0.3
id: pcre-light-0.4.0.3-39b3940ecb5d03e0c1484ca2ea32a706
key: pcrel_J9bYKMfE86x9lEV1P3lTdK
license: BSD3
copyright: (c) 2007-2010. Don Stewart <dons@galois.com>
maintainer: Daniel Díaz <dhelta.diaz@gmail.com>
homepage: https://github.com/Daniel-Diaz/pcre-light
synopsis: A small, efficient and portable regex library for Perl 5 compatible regular expressions
description:
    A small, efficient and portable regex library for Perl 5 compatible regular expressions
    .
    The PCRE library is a set of functions that implement regular
    expression pattern matching using the same syntax and semantics as Perl 5.
    .
    If installation fails reporting that you are missing the prce C library, try installing
    the @libpcre3-dev@ package (linux).
    .
category: Text
author: Don Stewart
exposed: True
exposed-modules:
    Text.Regex.PCRE.Light Text.Regex.PCRE.Light.Char8
    Text.Regex.PCRE.Light.Base
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pcre-light-0.4.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pcre-light-0.4.0.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pcre-light-0.4.0.3
hs-libraries: HSpcre-light-0.4.0.3-J9bYKMfE86x9lEV1P3lTdK
extra-libraries:
    pcre
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pcre-light-0.4.0.3/html/pcre-light.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pcre-light-0.4.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
